
QGIS Application - Feature request #6875

Display of digitized line lengths during the digitization 

2012-12-14 03:12 AM - Joachim Deutmann

Status: Open

Priority: Normal

Assignee:

Category: Digitising

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 16004

Description

Setting up an item or ruler in the status bar or in a separate window, which when digitizing lines or polygons indicating the length of the

digitized line and the sum of the distances

Einrichten eines Elements oder Lineals in der Statuszeile oder in einem zusätzlichen Fenster, welches beim Digitalisieren von Linien oder

Polygonen die Länge der digitalisierten Strecke und die Summe der Strecken anzeigt

History

#1 - 2014-06-28 07:43 AM - Jürgen Fischer

- Target version changed from Version 2.0.0 to Future Release - Lower Priority

#2 - 2016-01-20 06:37 AM - Médéric RIBREUX

- % Done changed from 0 to 50

Hello, bug triage...

if you use the Advanced Digitizing Panel you have the length of the current segment.

Now, it needs the total line length of the whole geometry.

#3 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No

2025-05-17 1/1


